RubyGems Navigation menu

adyen 1.4.0

Package to simplify including the Adyen payments services into a Ruby on Rails application. The package provides functionality to create payment forms, handling and storing notifications sent by Adyen and consuming the SOAP services provided by Adyen. Moreover, it contains helper methods, mocks and matchers to simpify writing tests/specs for your code.

Gemfile
          gem 'adyen', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install adyen -v 1.4.0
  
  
  
  
  
  
  

Authors:

  • Willem van Bergen, Michel Barbosa, Stefan Borsje, Eloy Durán

Licenses:

  • MIT

Total downloads 100,815

For this version 7,139

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.0 - September 14, 2014 (181 KB)
  2. 1.4.1 - February 11, 2014 (175 KB)
  3. 1.4.0 - July 28, 2013 (178 KB)
  4. 1.3.2 - January 14, 2013 (153 KB)
  5. 1.3.1 - February 20, 2012 (151 KB)
Show all versions (23 total)

Requirements:

Having Nokogiri installed will speed up XML handling when using the SOAP API.